<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="ISO-8859-1">

    <title>Hello!</title>
</head>
<body>
<h1>Spring MVC + Thymeleaf  Hello World example</h1>
<p th:text="${message}"></p>
</body>
</html>